/*

Style Custom

*/


.rego-icon {
    padding-right: 5px;
    color:white;
}

.container.rego-first {
    margin-top: 7rem;
}

i.fa.fa-facebook.rego-icon {
    background: #4267B2;
    padding: 8px 0px 0px 0px;
    font-size: 20px;
    margin: 5px;
    border-radius: 50px;
    width: 35px;
    height: 35px;
    text-align: center;
}
i.fa.fa-linkedin.rego-icon {
    background: #0e76a8;
    padding: 7px 0px 0px 0px;
    font-size: 20px;
    margin: 5px;
    border-radius: 50px;
    width: 35px;
    height: 35px;
    text-align: center;
}
i.fa.fa-instagram.rego-icon {
    background: #C13584;
    padding: 7px 0px 0px 0px;
    font-size: 20px;
    margin: 5px;
    border-radius: 50px;
    width: 35px;
    height: 35px;
    text-align: center;
}
i.fa.fa-youtube-play.rego-icon {
    background: #FF0000;
    padding: 7px 0px 0px 0px;
    font-size: 20px;
    margin: 5px;
    border-radius: 50px;
    width: 35px;
    height: 35px;
    text-align: center;
}

.rego-icon:hover {
    background: #868789 !important;
}